How to install molly-guard on Debian 9 (Stretch)